.contact-form-div{
float:left;
width:60%;
margin-right:6%;
padding:0px 10px 0px 10px;
background-color:#b9b6b6;
margin-top:25px;
}

@media screen and (max-width:780px){
.contact-form-div{
width:95%;
}

#contactus fieldset
{
padding-left:6%;
}

.contact-rightbox{
padding-right:5%;
}
}

.contact-form-p-holder{
padding-right:6%;
}


.contact-line-1{
font-size:18px;
padding-top:15px;
}


.contact-line-0{
color:red;
}

.contact-rightbox{
margin-top:25px;
display:table;
text-align:center;
width:30%;
}



.contact-right-title{
text-align:center;
font-size:20px;
font-weight:700;
color:#a40013;
padding:0;
margin:0;
}

#contactus fieldset
{
padding:0px 20px 20px 0px;
border:0px solid silver;
color:black;
}



#contactus input[type="text"],textarea
{
  font-family : Arial, Verdana, sans-serif;
  font-size: 11px;
  line-height:140%;
  color : #000; 
  padding : 3px; 
  border : 1px solid #999;
}

#contactus input[type="text"]
{
  height:18px;
  width:70%;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
   width:100px;
   height:30px;
   padding-left:0px;

}

#contactus textarea
{
  height:120px;
  width:90%;
}

#contactus input[type="text"]:focus,textarea:focus
{
  color : #009;
  border : 1px solid #990000;
  background-color : #ffff99;
  font-weight:bold;
}

#contactus .container
{
   margin-top:10px;
   margin-bottom: 20px;
}

#contactus .error
{
   font-family: Verdana, Arial, sans-serif; 
   font-size: 0.7em;
   font-size: 11px;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-family : Arial, sans-serif;
   font-size: 0.8em;
   font-size: 11px;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-family : Arial, sans-serif;
   font-size: 13px;
   color:red;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
    }
    


